<?php
  include "config.php";
$id=$_GET['id'];
  $deletecmhs = "delete from mhs where nim='$nim'";
  $hasilcmhs = mysql_query($deletecmhs);
  if ($hasilcmhs)
  {
    header("location:tampilmhs.php");
  }
  else
  {
  echo "Proses Hapus Gagal";
  }
?>
